{% extends "layouts/base-fullscreen.html" %}

{% block title %} Error 404 {% endblock %} 

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

    <main>
        <section class="vh-100 d-flex align-items-center justify-content-center">
            <div class="container">
                <div class="row">
                    <div class="col-12 text-center d-flex align-items-center justify-content-center">
                        <div>
                            <img class="img-fluid w-75" src="/static/assets/img/illustrations/404.svg" alt="404 not found">
                            <h1 class="mt-5">Page not <span class="fw-bolder text-primary">found</span></h1>
                            <p class="lead my-4">Oops! Looks like you followed a bad link. If you think this is a
                                problem with us, please tell us.</p>
                            <a class="btn btn-dark animate-hover" href="/">
                                <i class="fas fa-chevron-left me-3 ps-2 animate-left-3"></i>Go back home</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}
